[data-md-color-scheme="default"] {
  --md-primary-fg-color:        purple;
  --md-primary-fg-color--light: purple;
  --md-primary-fg-color--dark:  purple;
}

[data-md-color-scheme="slate"] {
  --md-primary-fg-color:        purple;
  --md-primary-fg-color--light: purple;
  --md-primary-fg-color--dark:  purple;
}
